RubyGems Navigation menu

koinz 0.0.8

Koinz clients require authentication via oauth koinz provider. They can also publish/subscribe for notifications in the koinz environment.

Versions:

  1. 0.0.8 - January 24, 2011 (8.5 KB)
  2. 0.0.7 - January 17, 2011 (8.5 KB)
  3. 0.0.6 - January 16, 2011 (8 KB)
  4. 0.0.5 - January 13, 2011 (7.5 KB)
  5. 0.0.4 - January 9, 2011 (6.5 KB)
Show all versions (8 total)

Authors:

  • Gautam Rege

Owners:

6fea149fd170422663f4461cbe322248

Total downloads 10,554

For this version 1,414

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'koinz', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install koinz = Copy to clipboard Copied!

Links: